Subject: Re: Tuesday's Game 4/7
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Apr 2009 07:36:53 -0400

Patrick,
Actually a decision has been made to cancel the game and re-schedule it.  The field will not be ready for game time and will not be ready for use for at least a couple of days.  I am in the process of getting a hold of our maintenance people to confirm when it will be allowed to use the field.  I am sorry for any inconvenience. Hopefully we will have some improvements in the weather so soccer can resume.  Let me know if you have any further questions.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Tuesday, April 07, 2009 12:48 AM
  Subject: Tuesday's Game 4/7

  Hello Everyone,

  Just comfirming for the game Tuesday at New Covenant against Holt Lutheran, and to make sure that the game isn't canceled due to field conditions from the weather late Sunday night. I look forward to working with you,

  -Patrick

   

  Patrick Kelly
  Entomology Undergraduate
  College of Agriculture and Natural Resources
  Michigan State University
  (517.410.0856)